{
  "forgeendertech.configuration.maxVentPipeLength": "Максимальная длина вентиляционной трубы",
  "forgeendertech.configuration.maxBlocksInMultiblock": "Максимум блоков в мультблоке",
  "forgeendertech.configuration.SmokeContainers": "Ёмкости для дыма",
  "forgeendertech.configuration.debug": "Отладка",
  "forgeendertech.configuration.requiresDye": "Требуется краситель",
  "forgeendertech.configuration.Painting": "Окрашивание",
  "forgeendertech.configuration.pumpedChimneyAirflow": "Поток воздуха в дымоходе с насосом",
  "forgeendertech.configuration.suctionHoppers": "Засасывающие воронки",
  "forgeendertech.configuration.requiresWaterBucket": "Требуется ведро воды",
  "forgeendertech.configuration.ventReachDistance": "Дальность действия вентиляции"
}